<html>

<head>
    <title>Menu de Operaciones</title>
    <link rel="stylesheet" href="styles.css">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="forms.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>

<body>
    <div class="container" style="background-color:lightblue">
        <br>
        <h2 class="display-3 title text-center">Menu Usuario</h2>
        <br>
        <br>
        <a href="/library-app/php/perfil_usuario_html.php" class=" btn btn-lg btn-success btn-block"
            role="button">Movimientos realizados</a><br>
        <br>
        <a href="/library-app/php/busqueda_usuario_html.php" class=" btn btn-lg btn-light btn-block"
            role="button">Consultar libros</a><br>
        <br>
        <a href="/library-app/php/solicitud_html.php" class=" btn btn-lg btn-info btn-block" role="button">Solicitar
            libros</a><br>
        <br>
        <a href="/library-app/Pages/cambiosPrestamoU.html" class=" btn btn-lg btn-warning btn-block"
            role="button">Extension de Entrega</a><br>
        <br>
        <a href="/library-app/Index.html" class="btn btn-lg btn-danger btn-block">Salir</a>
        <br>
        <br>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</body>

</html>